読者です 読者をやめる 読者になる 読者になる

Thunderbird15.0+Lightning1.7環境にてGoogleカレンダー連携が出来なくなる

ブログ

Thunderbirdを15.0へバージョンアップし、Lightningも1.7へバージョンアップするとGoogleカレンダー連携が出来なくなります。

アドオン「Provider for Google Calendar」の「バージョン0.16pre」(2012/8/29日 12時現在の正式公開バージョンは0.13)「バージョン0.16」をインストールすると、Googleカレンダー同期のスケジュールが正しく表示されるようになります。

アドオンのダウンロードは、下記のURLから可能です。
Provider for Google Calendar のバージョン履歴
https://addons.mozilla.org/ja/thunderbird/addon/provider-for-google-calendar/versions/

正規リリース版ではない、プレリリース版アドオンですので、くれぐれも自己責任でお願いします。

Thunderbird15.0でも、Retinaディスプレイ対応はまだのようです。

※追記
本日(2012/8/29 17時現在)バージョン0.16正規リリース版がリリースされたようです。